<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Maestro (2020)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Maestro-2020-4-of-5/digital-comic/887230</Web>
  <Summary>GIVE ME YOUR BEST APOCALYPSE!
The Hulk’s enemy -- Hercules?! -- gets the upper hand, but not for long. Rick Jones attempts to intervene…but it’s no longer clear whose side he should be on. Don’t miss a pivotal moment as the Maestro’s plans fall into place! Can the being we know as the Hulk survive? Does he want to?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB887230], [RELDATE:2020-11-25]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
  <Year>2021</Year>
  <Month>1</Month>
  <Writer>Peter David</Writer>
  <Penciller>German  Peralta</Penciller>
  <CoverArtist>Dale Keown</CoverArtist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="1407345" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="1200231" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="1892555" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="1588785" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="1582757" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="1299787" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="1838003" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="1790411" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="1479813" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="1868954" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="1845385" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="1831791" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="1494370" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="1286160" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="1335374" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="1394932" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="1394849" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="1402448" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="1348260" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="1549120" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="1535654" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="1506108" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="1060331" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="23" ImageSize="1112391" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
